#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-Ldnp6f2TK1VJUKuxMpGjs2
key:                  http-download-0.2.0.0-Ldnp6f2TK1VJUKuxMpGjs2
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  4aed546a97d281e448cb0fa63e6fd41c
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-Ldnp6f2TK1VJUKuxMpGjs2
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-GmQybdYprrT5099ebyH5id
    bytestring-0.10.12.1 conduit-1.3.4.2-86uPHvATXtDHtpXI4qg9T
    conduit-extra-1.3.5-BaE6Pyp9jxE2RZcn9jwISv
    cryptonite-0.30-6WS01g2u04J8So84eVPTvN
    cryptonite-conduit-0.2.2-CdqVPl8ZODkI5sBomOualg directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-6BMEDgntAkZ4lVndVLPCl4
    http-conduit-2.3.8-NjsDN3hNBh8pERpqBsCAi
    http-types-0.12.3-1p5YcIQLNX98fc8YDvbMiX
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-A39PqxxVPvAMd5DvPhJiU
    path-io-1.7.0-9WIBubuaIN4IXAy2ZTm14N
    retry-0.9.2.0-45stTXihHGPBDJrHGlfCzZ
    rio-0.1.22.0-Flj4wnhCH4MEVsIIpCsoev
    rio-prettyprint-0.1.1.0-DYHGhNFGYuL4qbMcOJMcRS

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

